Bug 7240 - Net usershare is not case sensitive.
Net usershare is not case sensitive.
Status: RESOLVED FIXED
Product: Samba 3.4
Classification: Unclassified
Component: File services
3.4.6
Other Linux
: P3 normal
: ---
Assigned To: Jeremy Allison
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-11 09:16 UTC by Chuck Short
Modified: 2010-04-08 04:22 UTC (History)
0 users

See Also:


Attachments
Patch the has gone into master for 3.6.0 (11.26 KB, patch)
2010-03-26 19:10 UTC, Jeremy Allison
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chuck Short 2010-03-11 09:16:35 UTC
Hi,

This was recently reported in launchpad at:

https://bugs.launchpad.net/ubuntu/+source/samba/+bug/222734

Steps to reproduce:

$ net usershare add "My Shared Folder" "/home/user/My Shared Folder"
$ net usershare list
my shared folder

If you have any questions please let me know.

Regards
chuck
Comment 1 Jeremy Allison 2010-03-26 19:10:17 UTC
Created attachment 5552 [details]
Patch the has gone into master for 3.6.0

Fix in master for 3.6.0. I don't intend to back port this fix to 3.5.x as it depends on a version upgrade in the share_info.tdb share security database.

Jeremy.
Comment 2 Karolin Seeger 2010-04-08 04:22:38 UTC
Closing out bug report as it will be fixed in Samba 3.6.0 and higher.

Thanks!